<template>
  <div class="grade-image-list">
    grade-image-list
  </div>
</template>

<script>
export default {
  name: "grade-image-list",
  data() {
    return {
      filter: {
        workId: this.$route.params.workId,
        subjectId: this.$route.params.subjectId
      },
      current: 1,
      size: 6,
      total: 0
    };
  },
  methods: {}
};
</script>
